*
{
  margin-top: 0px;
}
body{
  margin: 0;
  padding: 0;
  height: auto;
  font-family: 'PT Sans', 'Tahoma', sans-serif;
  
   
}
body::-webkit-scrollbar {
 display: none;
}
#newbutton
{
  margin-left: 850px;
  border-radius: 10px;
  background-color: #08a7c7;
 font-size: 20px;
}
#newbutton:hover
{
background-color: yellow;
}
.outborders
{
	  width: 96%;
	  height: auto;
  border: 1px solid black;
  margin-top: 40px;
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 30px;
  
}
.toppos
{
  padding-top: 10px;
  padding-bottom: 10px;
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(0,212,255,1) 0%, rgba(41,14,52,1) 100%);
}
#map {
  height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}
#detaildiv
{
  margin-top: 10px;
  margin-bottom: 50px;
}
